View Issue Details

IDProjectCategoryView StatusLast Update
0002209Ham Radio DeluxeBugpublic2019-02-24 15:13
ReporterPD9FERAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0002209: GS232B-AZ/EL in Rotator does not display elevation info
DescriptionWhen i select GS232B-AZ/EL for my rotor, élévation status dont be update
and stay to 0°.
Steps To ReproduceI tried with GS232A-AZ/EL getting elevation data
But not on the B type
Additional Informationhttps://support.ham-radio-deluxe.com/scp/tickets.php?id=11186
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
Testing Beta Successful

Activities

PD9FER

2019-02-13 02:32

viewer   ~0007368

Asked customer Ticket #843466 for validation.

WA9PIE

2019-02-21 09:25

administrator   ~0007467

I tested it. It's fixed. Validated.

Issue History

Date Modified Username Field Change
2017-08-15 14:48 PD9FER New Issue
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-02-12 21:17 JOSE Status assigned => resolved
2019-02-12 21:17 JOSE Resolution open => fixed
2019-02-12 21:17 JOSE Fixed in Version => 6.5.0.192
2019-02-13 02:32 PD9FER Note Added: 0007368
2019-02-21 09:25 WA9PIE Status resolved => closed
2019-02-21 09:25 WA9PIE Testing Not Started => Beta Successful
2019-02-21 09:25 WA9PIE Note Added: 0007467
2019-02-24 14:36 WA9PIE Fixed in Version 6.5.0.192 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe